/* CSS Document */

#calendar_container {
	position: relative;
}

#calendar_loader {
	background: url(../images/ajax-loader-big.gif) center no-repeat;
	width: 100px;
	height: 100px;
	position: absolute;
	margin-left: -50px;
	margin-top: -50px;
	top: 50%;
	left: 50%;
}

#calendar_header {
	margin-bottom: 10px;
}

#calendar_prev_next {
	position: absolute;
	left: 0;
	top: 7px;
	width: 100%;
}

#calendar_next, #calendar_prev, #dialog_prev, #dialog_next {
	padding: 0;
	border-style: solid;
	border-color: transparent;
	border-width: 10px;
	height: 0;
	line-height: 0;
	width: 0;
	position: absolute;
	cursor: pointer;
	top: 9px;
}
#calendar_next {
	border-right-width: 0;
	border-left-color: #006699;
	right: 0;
}
#calendar_prev {
	border-left-width: 0;
	border-right-color: #006699;
	left: 0;
}
#calendar_next:hover {
	border-left-color: #999;
}
#calendar_prev:hover {
	border-right-color: #999;
}

#category_filter {
	position: absolute;
	top: 8px;
	right: 0;
}

#calendar_month_container {
	text-align: center;
	display: inline-block;
	width: 200px;
	position: relative;
}

#calendar_table {
	width: 100%;
	border-spacing: 1px;
}

#calendar_table .fc-day-header {
	background-color: #cccccc;
	color: #666;
	line-height: 30px;
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	width: 14.25%;
}

#calendar_table .fc-day {
	background-color: #c9e4ff;
	width: 14.25%;
	height: 75px;
	vertical-align: top;
}

#calendar_table .fc-day.fc-other-month {
	background-color: #e9f4ff;
}

#calendar_table .fc-day.fc-other-month .fc-day-number {
	color: #CCC;
}

#calendar_table .fc-day-content .fc-event-item .fc-event-title {
	width: 500px;
	display: block;
}

#calendar_table .fc-day-content .fc-event-item .fc-event-title.exception {
	width: auto;
}

#calendar_table .fc-day-content .fc-event-item {
	margin-bottom: 10px;
	padding-left: 5px;
	overflow:hidden;
	width: 87px;
}

#calendar_table .fc-weekday {
	display: none;
}

#calendar_table .fc-today {
	border: 3px solid #cc6600;
}

#calendar_table .fc-day-number {
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #666;
	padding: 5px;
	display: block;
	text-align: right;
}

#calendar_table .fc-event-time {
	display:block;
	font-size: 9px;
	font-weight: normal;
}

.fc-fade {
	-moz-opacity:.50;
	filter:alpha(opacity=50);
	opacity:.50;
}


.calendar_event {
	line-height: 1.5em;
}

.calendar_event .event_date {
	font-weight: bold;
	padding: 20px 0 10px 0;
}

.calendar_event .event_url, .calendar_event .event_description, .calendar_event .event_time, .calendar_event .event_contact {
	padding: 5px 0;
}

.calendar_event .event_location {
	padding-bottom: 5px;
}

.calendar_event .event_location_details, .calendar_event .event_contact_details {
	display: inline-block;
}

.calendar_event .event_below {
	margin-top: 20px;
	border-top: 1px solid #CCC;
	padding-top: 10px;
}

.calendar_event .event_print {
	float: left;
}

.calendar_event .event_return {
	float: right;
}

.calendar_event label {
	font-weight: bold;
	float: left;
	height: 100%;
	width: 70px;
}


.fc-event-details {
	position: absolute;
	border: 1px solid #6eceff;
	background: #0099cc url(../images/nav_bar_gradient.png) bottom repeat-x;
	width: 188px;
	color: #FFF;
	padding: 10px;
	font-size: 9px;
	min-height: 80px;
	z-index: 100;
}

.fc-event-details-arrow, .fc-event-details-arrow-border {
	padding: 0;
	border-style: solid;
	border-color: transparent;
	border-width: 10px;
	height: 0;
	line-height: 0;
	width: 0;
	position: absolute;
	left: 33px;
}

.fc-event-details-arrow.arrow-top {
	border-top-width: 0;
	border-bottom-color: #0099cc;
	top: -10px;
}

.fc-event-details-arrow-border.arrow-top {
	border-top-width: 0;
	border-bottom-color: #6eceff;
	top: -11px;
}

.fc-event-details-arrow.arrow-bottom {
	border-bottom-width: 0;
	border-top-color: #0077aa;
	bottom: -10px;
}

.fc-event-details-arrow-border.arrow-bottom {
	border-bottom-width: 0;
	border-top-color: #6eceff;
	bottom: -11px;
}

#calendar_event_text {
	overflow: hidden;
	width: 188px;
	min-height: 80px;
	position: relative;
	line-height: 1.3em;
}

#calendar_event_title {
	font-weight: bold;
}

#calendar_event_location {
	display: none;
}

#calendar_event_description {
	margin: 5px 0;
	height: 3.9em;
	overflow: hidden;
}

#calendar_event_description.schedule {
	height: auto;
}

#calendar_event_details a {
	color: #FFF;
}

#calendar_event_details a:hover {
	text-decoration: underline;
}

#calendar_event_more {
	float: right;
	text-align: right;
	width: 50%;
}

#calendar_event_website {
	float: left;
	width: 50%;
}

.calendar_close_event {
	top: -10px;
	left: -10px;
	z-index: 1005;
	height: 14px;
	width: 14px;
	position: absolute;
	border-radius: 14px;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	font-weight: bold;
	display: block;
	line-height: 14px;
	text-align: center;
	border: 3px solid #FFF;
	color: #FFF;
	font-size: 11px;
	box-shadow: 2px 2px 5px #888;
	background-color: #000;
}

.calendar_close_event:hover {
	border-color: #000;
	cursor: pointer;
	color: #000;
	background-color: #FFF;
}

.fc-event-cancelled {
	color: #FFF!important;
	background-color: #bf3024;
	padding-top: 3px;
	padding-bottom: 3px;
}

.fc-event-cancelled a {
	color: #FFF!important;
}

a.fc-event-title.exception {
	margin-left: -5px;
	padding-left: 5px;
	cursor: default;
	color: #FFF;
	background-color: #bf3024;
	padding-top: 3px;
	padding-bottom: 3px;
}

a.fc-event-title.exception:hover {
	text-decoration: none;
}

#calendar_table .fc-day.day-exception {
	background-color: #bf3024;
}

#calendar_table .fc-day.day-exception .fc-day-number {
	color: #FFF;
}

/* LIST VIEW */
.collapsible_item_details .list_event_contact_details, .collapsible_item_details .list_event_location_details {
	display: inline-block;
}

#calendar_date_header {
	padding-bottom: 5px;
	border-bottom: 1px solid #CCC;
	margin-bottom: 10px;
}
#middle_column.full #calendar_date_header {
	text-align: center;
}

#calendar_category {
	width: 160px;
}

#availability_calendar_container #calendar_table .fc-day-number {
	text-align: center;
	line-height: 75px;
	font-size: 60px;
	padding: 0;
	font-family: "Times New Roman", Times, serif;
	color: #999999;
}

#availability_calendar_container #calendar_table .fc-other-month .fc-day-number {
	display: none;
}

#availability_calendar_container #calendar_table .fc-day.day-exception {
	background-color: #e9f4ff;
}

#availability_calendar_container #calendar_table .fc-day.day-exception .fc-day-number {
	color: #ddd;
}

#availability_calendar_container #calendar_table .fc-day.day-available {
	cursor: pointer;
}

#availability_calendar_container #calendar_table .fc-day.day-available:hover .fc-day-number{
	color: #b8d7f1;
}

#time_available {
	line-height: 1em!important;
	margin-bottom: 5px;
}

#time_available span {
	display: inline-block;
	background: #c9e4ff;
	width: 10px;
	height: 10px;
	margin-right: 10px;
}

div.ui-dialog.availability_dialog {
	background: #FFF!important;
}

.availability_dialog .ui-dialog-titlebar .ui-dialog-title {
	display: none;
}

.availability_dialog .ui-dialog-titlebar {
	height: 0;
	padding-top: 0!important;
}

.availability_dialog .ui-dialog-content {
	padding: 20px!important;
	padding-top: 0!important;
}

#dialog_availability_table {
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #c8c7c7;
}

#dialog_availability_table td {
	padding: 5px;
	font-size: 11px;
}

#dialog_availability_table .time_title {
	width: 70px;
	height: 14px;
	border: 1px solid #c8c7c7;
}

#dialog_availability_table td.time_row {
	background: #a1a1a1;
	padding: 0;
	height: 12px;
	width: 200px;
	border-bottom: 1px solid #a1a1a1;
	border-top: 1px solid #a1a1a1;
	font-size: 2px;
}

#dialog_availability_table .time_row.available {
	background: #FFF;
	border-bottom: 1px solid #c8c7c7;
	border-top: 1px solid #c8c7c7;
}

#dialog_availability_table .time_row.available:hover {
	cursor: pointer;
	background: #E3FFC6;
}

#dialog_availability_table td.time_row a.book_link {
	display: inline-block;
	padding: 0;
	width: 100%;
	height: 100%;
	font-size: 2px;
}

#dialog_header {
	text-align: center;
	border-bottom: 1px solid #c8c7c7;
	padding-bottom: 10px;
	position: relative;
}

#dialog_book_text {
	font-size: 13px;
	margin-top: 0;
}

#dialog_arena_picker {
	float: left;
}

#dialog_time_legend {
	text-align: right;
	float: right;
	font-size: 12px;
	line-height: 1em!important;
}

#dialog_time_legend span {
	display: inline-block;
	width: 12px;
	height: 12px;
	background: #a1a1a1;
}

#dialog_date {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	margin-bottom: 0px;
	color: #006699;
}

#dialog_day_of_week {
	color: #000;
}

#dialog_prev_next {
	position: absolute;
	width: 100%;
	top: 10px;
	left: 0;
}

#dialog_next {
	border-right-width: 0;
	border-left-color: #006699;
	right: 30px;
}
#dialog_prev {
	border-left-width: 0;
	border-right-color: #006699;
	left: 30px;
}
#dialog_next:hover {
	border-left-color: #999;
}
#dialog_prev:hover {
	border-right-color: #999;
}



